Bug 2019454 - nginx-1.21.5 is available
Summary: nginx-1.21.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nginx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-02 15:16 UTC by Upstream Release Monitoring
Modified: 2022-01-06 02:00 UTC (History)
9 users (show)

Fixed In Version: nginx-mainline-3420211228173214.058368ca nginx-mainline-820211228173214.9edba152 nginx-mainline-3520211228173214.f27b74a8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-06 01:54:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.21.4 (#2019454) (997 bytes, patch)
2021-11-02 15:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.21.5 (#2019454) (908 bytes, patch)
2021-12-28 16:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-11-02 15:16:32 UTC
Latest upstream release: 1.21.4
Current version/release in rawhide: 1.20.1-8.fc36
URL: https://nginx.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5413/

Comment 1 Upstream Release Monitoring 2021-11-02 15:16:39 UTC
Created attachment 1839214 [details]
[patch] Update to 1.21.4 (#2019454)

Comment 2 Upstream Release Monitoring 2021-11-02 15:22:01 UTC
the-new-hotness/release-monitoring.org's scratch build of nginx-1.21.4-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=78222829

Comment 3 Upstream Release Monitoring 2021-12-28 16:46:26 UTC
Latest upstream release: 1.21.5
Current version/release in rawhide: 1.20.2-1.fc36
URL: https://nginx.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5413/

Comment 4 Upstream Release Monitoring 2021-12-28 16:46:32 UTC
Created attachment 1848082 [details]
Update to 1.21.5 (#2019454)

Comment 5 Upstream Release Monitoring 2021-12-28 16:53:52 UTC
the-new-hotness/release-monitoring.org's scratch build of nginx-1.21.5-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=80574583

Comment 6 Fedora Update System 2021-12-28 18:48:49 UTC
FEDORA-EPEL-MODULAR-2021-43becaa7a1 has been submitted as an update to Fedora Epel 8 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2021-43becaa7a1

Comment 7 Fedora Update System 2021-12-28 18:48:52 UTC
FEDORA-MODULAR-2021-d135be9df1 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d135be9df1

Comment 8 Fedora Update System 2021-12-28 18:48:55 UTC
FEDORA-MODULAR-2021-8bcc5bb3cb has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-8bcc5bb3cb

Comment 9 Fedora Update System 2021-12-29 02:07:44 UTC
FEDORA-EPEL-MODULAR-2021-43becaa7a1 has been pushed to the Fedora Epel 8 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2021-43becaa7a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-12-29 02:11:35 UTC
FEDORA-MODULAR-2021-d135be9df1 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-d135be9df1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-12-29 02:14:11 UTC
FEDORA-MODULAR-2021-8bcc5bb3cb has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-8bcc5bb3cb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-01-06 01:54:48 UTC
FEDORA-MODULAR-2021-d135be9df1 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-01-06 01:56:19 UTC
FEDORA-EPEL-MODULAR-2021-43becaa7a1 has been pushed to the Fedora Epel 8 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-01-06 02:00:55 UTC
FEDORA-MODULAR-2021-8bcc5bb3cb has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.